How to install libewf-dev on Debian Unstable (Sid)